{
  "dungeon": {
    "id": "original:Kaleidoscope",
    "displayName": "dungeons.original.Kaleidoscope",
    "description": "dungeons.original.Kaleidoscope.desc",
    "meta": {
      "energyCost": 0,
      "repeatable": true,
      "raid": false
    },
    "rooms": [
      {
        "id": "original:themed/the_rat_one"
      },
      {
        "id": "original:themed/cold"
      },
      {
        "id": "original:themed/heat_anomaly"
      },
      {
        "id": "original:themed/broken_reactor"
      }
    ]
  }
}

